.admin_profile {
    float: right;
    margin-bottom: 5px;
    margin-top: 5px;
    width: 241px;
    margin-left: 15px;
    border: 1px solid #969696;
}

.brands-filters-wrapper {}
.brands-filters-wrapper .top {
    background: #fff;
    padding: 20px;
}

.brands-filters-wrapper .top h1 {
    color: #474747;
    margin: 0;
}

.brands-filters-wrapper .bottom {
    display: flex;
    background: #f5f5f5;
    padding: 15px;
}
.brands-filters-wrapper .bottom > div {
    width: 50%;
}
.brands-filters-wrapper .bottom .right {
    justify-content: space-between;
    display: flex;
    flex-direction: row-reverse;
}
.brands-filters-wrapper .bottom .right label {
    width: 150px;
    display: inline-block;
}
.brands-filters-wrapper .bottom .right label select {
    width: 100%;
    display: block;
    margin-top: 5px;
}
.brands-filters-wrapper .bottom p {
    line-height: 1.6em;
    margin-bottom: 5px;
}

.brandFilterForm {}
.brandFilterForm label {
    margin-right: 10px;
    display: inline-block;
    line-height: 1.6em;
    vertical-align: middle;
}
.brandFilterForm label input[type=checkbox] {
    margin: 0 2px 0 0;
    display: inline-block;
    line-height: 1.6em;
    vertical-align: middle;
    cursor: pointer;
}

p.brand-count {
    margin: 10px 0;
}

.brands-list {
    margin: 0 0 20px 0;
    display: grid;
    grid-template-columns: repeat(4, 23%);
    grid-auto-flow: row;
    justify-content: space-between;
    color: #444;
}

.brands-list .item {
    position: relative;
    background-color: #fff;
    color: #fff;
    padding: 10px;
    margin-bottom: 25px;
    -webkit-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    -moz-box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.4);
}

.brands-list .item .country {
    position: absolute;
    width: 64px;
    top: 0;
    left: 0;
}

.brands-list .item .logo {
    display: block;
    margin: 0 auto 10px auto;
    max-width: 80%;
    max-height: 35px;
}

.brands-list .item .inner {
    border-top: 1px dotted #000;
    padding-top: 10px;
}

.brands-list .item .inner h2 {
    font-size: 0.9em;
    margin-bottom: 7px;
}

.brands-list .item .inner .rating-box {
    background: #f3f3f3;
    padding: 5px;
    color: #606060;
    margin-bottom: 5px;
}

.brands-list .item .inner .rating-box span {
    display: block;
    text-align: center;
}

.brands-list .item .inner .rating-box .rating {
    text-align: center;
    font-size: 1.5em;
}


.brands-list .item .inner .button {
    background: #474747;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    border: none;
    font-size: 0.9em;
}

.brands-list .item .inner ul {
    color: #606060;
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
}

.brands-list .item .inner ul li {
    font-size: 0.9em;
    line-height: 0.9em;
    margin-bottom: 2px;
    margin-top: 0;
}

.brands-list .item .inner ul li a {
    color: #606060;
}

.brands-list .item .inner ul li a:hover {
    text-decoration: underline;
}

.brands-list .item .inner ul li span {
    border-radius: 50%;
    background: #BAE598;
    display: inline-block;
    height: 15px;
    width: 15px;
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    padding: 1px;
}
